@font-face {font-family: 'IRANSans';src: url('IRANSans.eot');src: url('IRANSans.eot') format('eot'),url('IRANSans.woff') format('woff'),url('IRANSans.ttf') format('truetype');font-weight: normal;font-style: normal;}

h1.post-title.entry-title a{
    font-size: 25px !important;
}
span.avia_iconbox_title {
    LINE-HEIGHT: 2;
}
p {
    font-size: 15px;
    line-height: 2;
}
h1{
    font-size:25px;
        line-height: 1.6;
}
h2{
    font-size:23px;
        line-height: 1.6;
}

h3{
    font-size:20px;
        line-height: 1.6;
}
h4{
    font-size:18px;
        line-height: 1.6;
        font-family:iransans;
}
h4,h5,h6{
        font-family:iransans;
}
.divcustomer .avia-testimonial {
    padding: 10px;
}
#top .av_inherit_color a {
    text-decoration: none;
}
span.copyright >a {
    display: none;
}
span.copyright {
    font-family: 'IRANSans';
}
h3.widgettitle {
    color: #f0aa3c;
}
h1.av-special-heading-tag {
    font-size: 22px;
    line-height:1.7;
}
h2.av-special-heading-tag {
    font-size: 20px;
    line-height:1.7;
}
.av_iconlist_title.iconlist_title_small {
    margin-bottom: 15px;
}
.page-id-5958 .av-iconlist-small .iconlist_icon {
    background: transparent;
    color: inherit;
    height: 25px !important;
    width: 25px !important;
    line-height: 1.45em;
    font-size: 15px !important;
    margin-right: 0.25em;
    padding-top: 2px;
}
.page-id-5958 .av_iconlist_title.iconlist_title_small {
    margin-bottom: 21px;
}
.page-id-5958 .av_iconlist_title.iconlist_title_small {
    font-size: 15px !important;
    margin-top: 2px !important;
    margin-right: 5px !important;
}

table {
    font-family: 'IRANSans';
}
h3.slide-entry-title.entry-title {
    font-size: 18px !important;
    line-height: 1.7 !important;
}
.slide-entry-excerpt.entry-content {
    font-family: 'IRANSans';
}
span.breadcrumb-title,span.trail-end {
    font-family: 'IRANSans';
}
span.tf {
    font-weight: 900;
    color: #cf9455;
}
ul.ultf li {
    margin-bottom: 15px;
}
ul.ultf li span {
    font-size: 15px;
}
ul.ultf li i {
    font-size: 15px;
    line-height: 2;
}

.textwidget p {
    font-size: 14px;
    line-height: 1.7;
}
.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
    background: #ececec;
}




div#full_slider_1 {
    margin-top: -60px;
}


.avia-timeline-boxshadow .av-milestone-contentbox {
    padding: 1.5em;
    background-color: #fff;
    position: relative;
    margin-right: 10px;
}

.avia-timeline-boxshadow .av-milestone-contentbox:before {
    content: "";
    position: absolute;
    width: 1em;
    height: 1em;
    right: -16px;
}
.avia-timeline-boxshadow .av-milestone-contentbox:after {
    content: "";
    position: absolute;
    width: 1em;
    height: 1em;
    right: -16px;
}
h2#milestone- {
    display: none;
}
.av-milestone-icon-wrap {
    height: 60px !important;
    padding: 0 !important;
}

.special-heading-inner-border {
    margin-top: 5px;
}
.khadamat .iconbox_icon.heading-color {
    margin-top: 20px;
}
.khadamat .iconbox_content_container {
    margin-top: 41px;
}
.khadamat .iconbox_content_container p {
    font-weight: 600;
    color: #000;
}
.sokhan strong.avia-testimonial-name {
    color: #fff;
    font-family: 'IRANSans';
    font-size: 20px;
    margin-bottom: 36px;
}
.sokhan .avia-testimonial-content {
    background: #3576ba !important;
    border-color: #3576ba !important;
    padding: 30px 5px;
}
.sokhan .avia-arrow {
    background: #3576ba !important;
    border-color: #3576ba !important;
}

.sokhan .avia-testimonial-markup-entry-content {
    color: #fff;
}

.sokhan .avia-testimonial-markup-entry-content p {
    font-size: 17px;
}

.sokhan .avia-testimonial-markup-entry-content strong {
    color: #f0aa3c !important;
    font-size: 20px;
}
.sokhan .avia-testimonial-content {
    border-radius: 11px !important;
}
.sokhan .avia-testimonial-content {
    box-shadow: 0 0 7px 4px #3576ba85;
}
div#footer {
    padding-bottom: 3px;
}
ul.socialfooter li {
    display: inline-block !important;

}

ul.socialfooter ul img {
    width: 50px;
    background: #3576ba;
    padding: 10px;

    border-radius: 10px;
}
ul.socialfooter ul li {
    margin: 5px;
}

ul.socialfooter ul img:HOVER {
    background: #3576ba70;
    transform: scale(0.8);
}
footer#socket {
    background: #1a3548;
    border-top: 1px solid #43525f;
}
.imgpayam {
    width: 450px;
}
input#gform_submit_button_1 {
    float: left;
}
div#footer {
    border: none;
}
ul#avia-menu >li >a >span {
    color: #fff !important;
}
input#searchsubmit {
    display: none;
}




ul#avia-menu li a {
    border: none;
}
#top .av_seperator_big_border#header .av-main-nav > li > a {

    color: #fff;
}
h3.grid-entry-title.entry-title a {
    color: #000 !important;
    font-size: 15px;
}
.slide-entry-excerpt.entry-content {
    color: #5f5f5f;
    text-align: justify;
    font-size: 13px;
}
.slide-meta {
    display: none !important;
}

@media(max-width:768px){
.topdivmobile {
margin:50px 10% 30px 10%;
width: 80% !important;

}
.topdivmobile .flex_column
{
    width: 50% !important;
    float: left !important;
}
.html_mobile_menu_tablet .header_color div .av-hamburger-inner, .html_mobile_menu_tablet .header_color div .av-hamburger-inner::before, .html_mobile_menu_tablet .header_color div .av-hamburger-inner::after{
background-color: #fff
}

}
.av_seperator_big_border .av-main-nav > li > a {
    min-width: 20px !important;
}
#top .av_seperator_big_border#header .av-main-nav > li > a {
    padding: 0 10px;
}
